Bug-Database: https://github.com/fhcrc/seqmagick/issues
Bug-Submit: https://github.com/fhcrc/seqmagick/issues/new
Registry:
 - Name: bio.tools
   Entry: NA
 - Name: OMICtools
   Entry: OMICS_11290
 - Name: conda:bioconda
   Entry: seqmagick
 - Name: SciCrunch
   Entry: NA
Repository: https://github.com/fhcrc/seqmagick.git
Repository-Browse: https://github.com/fhcrc/seqmagick
